$mdi-font-path: '~@mdi/font/fonts';
@import '~@mdi/font/scss/materialdesignicons';

.slides #logo {
  position: fixed;
  top: 0;
  right: 0;
}

.slides #logo img {
  margin: 0;
}

.slides #header {
  position: fixed;
  top: 0;
  left: 0;
  font-size: 1rem;
}

.slides #footer {
  position: fixed;
  bottom: 0;
  left: 0;
  font-size: 1rem;
}

.pdf-print {
  margin: 1rem;
}

.reveal {
  font-size: 2rem;
}

.reveal a {
  color: #205c90;
}
